Subject: [Sip] dynamic sigcomp - User specific dictionary

From: ramesh v <[email-masked]>
Date: Mon, 12 Feb 2007 01:14:41 -0800 (PST)

Hi,
       Is there a standard format of SIP message showing how "User specific dictionary" can be uploaded in the initial SIP message ?
       I basically wanted to know how the compressor uploads this in the sigcom message, and how the decompressor identifies/interprets this dictionary . I really appreciate if any of you guys can help me in understanding this with your suggestions.
   
  Thanks,
  Ramesh

Ramesh.V
[email-masked]

---------------------------------
Need a quick answer? Get one in minutes from people who know. Ask your question on Yahoo! Answers.

Hi,
       Is there a standard format of SIP message showing how "User specific dictionary" can be uploaded in the initial SIP message ?
       I basically wanted to know how the compressor uploads this in the sigcom message, and how the decompressor identifies/interprets this dictionary . I really appreciate if any of you guys can help me in understanding this with your suggestions.
   
  Thanks,
  Ramesh

Ramesh.V
[email-masked]

---------------------------------
Need a quick answer? Get one in minutes from people who know. Ask your question on Yahoo! Answers.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip